Author Topic: Problem with ZModdev on Zential v3?  (Read 667 times)

zorigoo03

  • Zen Apprentice
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Problem with ZModdev on Zential v3?
« on: March 13, 2013, 03:20:47 pm »
Problem with ZModdev on Zential v3?
Hello, I've installed the ZModdev package on version 3 of Zentyal, but it doesnt seem to work. Is anyone else having this problem?
I tried to install the development tools on version 2, and there was no issue, but I have a need to add modules to version 3 of the Zentyal server.
Regards,
Zorig

christian

  • Guest
Re: Problem with ZModdev on Zential v3?
« Reply #1 on: March 14, 2013, 07:24:06 am »
"it doesn't work" is always a quite helpless statement when there is nothing else explaining either what error message is or what is the behaviour. In which direction would you suggest us to look at in order to help ?  :-[

Javier Amor Garcia

  • Zentyal Staff
  • Zen Hero
  • *****
  • Posts: 1225
  • Karma: +12/-0
    • View Profile
Re: Problem with ZModdev on Zential v3?
« Reply #2 on: March 19, 2013, 06:55:40 pm »
It has not been updated to the changes for 3.0 .

 Maybe if you want to begin to develop the tutorial would be a better start place? -> http://trac.zentyal.org/wiki/Documentation/Community/Document/Development/Tutorial/GettingStarted

You can also check any module in the repository to use as template -> http://github.com/Zentyal/zentyal

Also there is a development mailing list at https://lists.zentyal.com/cgi-bin/mailman/listinfo/zentyal-devel